{
	 "OrderDetail": "Detall de l'encarrec"

	,"Print delivery note": "Imprimir albarà"

	,"Delivery": "Entrega"
	,"Total": "Total"
	,"Tax base": "Base imposable"
	,"VAT": "IVA"

	,"ItemNumber": "N article"
	,"Amount": "Quant"
	,"Item": "Article"
	,"Category": "Categoria"
	,"S1": "Mes"
	,"Stems": "Tijes"
	,"Color": "Color"
	,"Origin": "Orige"
	,"Price": "Preu"
	,"Disc": "Desc"
	,"Subtotal": "Subtotal"
}
